.header_flex_container {
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    margin-bottom: 1rem;
    align-items: center;
    background-color: #f1f5f8;
    color: #222;
    box-shadow: 1px 3px 4px #888888;
}

.header_user_name {
    margin-right: 1rem;
    font-style: italic;
    font-weight: bold;
    font-size: 18px;
}
